Search these docs, or ask Revo a question — answers link the pages they came from.
Loads the file/folder tree for all scripts in the tenant.
GET
/api/v1/{tenantId}/scripting/files/tree
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Responses
Section titled “ Responses ”OK
object
folders
Array<object>
object
id
string
name
string
properties
Array<object>
object
key
string
value
string
children
Array<object> recursive
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string